[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
Product=ABBYY TestReader 5.5 RemoteScan
PackageName=ABBYY TestReader 5.5 RemoteScan.msi
MsiVersion=2.0.2600.2
ProductCode={CD500000-0001-0000-0000-074957833700}
LogOptions = iwrmo!vepacu
